obsolete

ant-1.10-2820190409091734.819b5873

FEDORA-MODULAR-2019-deb36a763d created by mizdebsk 5 years ago for Fedora 29 Modular

Updates JUnit 5 to version 5.4.0 and fixes JavaHamcrest dependency problem

This update has been submitted for testing by mizdebsk.

5 years ago

mizdebsk edited this update.

5 years ago

This update has been pushed to testing.

5 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been obsoleted by ant-1.10-2820190507144406.819b5873.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
Module
Test Gating
Settings
Unstable by Karma
-999
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
modified
5 years ago
BZ#1684677 hamcrest fails to install
0
0
BZ#1692089 cannot install Eclipse (conflict between modular and nonmodular packages)
0
0

Automated Test Results